// This is an open source non-commercial project. Dear PVS-Studio, please check it.
// PVS-Studio Static Code Analyzer for C, C++ and C#: http://www.viva64.com

/*
(C) 2020 Михаил Калугин

Лицензировано согласно Лицензии Apache, Версия 2.0 ("Лицензия");
вы можете использовать этот файл только в соответствии с Лицензией.
Вы можете найти копию Лицензии по адресу

http://www.apache.org/licenses/LICENSE-2.0

За исключением случаев, когда это регламентировано существующим
законодательством или если это не оговорено в письменном соглашении,
программное обеспечение распространяемое на условиях данной Лицензии,
предоставляется "КАК ЕСТЬ" и любые явные или неявные ГАРАНТИИ ОТВЕРГАЮТСЯ.
Информацию об основных правах и ограничениях, применяемых к определенному
языку согласно Лицензии, вы можете найти в данной Лицензии.
*/

// stdafx.cpp: исходный файл, содержащий только стандартные включаемые модули
// bootsman.pch будет предкомпилированным заголовком
// stdafx.obj будет содержать предварительно откомпилированные сведения о типе

#include "stdafx.h"

// TODO: Установите ссылки на любые требующиеся дополнительные заголовки в файле STDAFX.H
// , а не в данном файле
